/**
 * Licensed under the MICE s.r.l.
 * End User License Agreement
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.micegroup.it/voila/license.html
 */
package it.mice.voila.runtime.displaytag.basedec;

import javax.servlet.jsp.PageContext;

/**
 * Display Column Decorator per la trasformazione delle date anche con l'ora.
 *
 */
public class CommaSeparatedToHtmlULDecorator extends AbstractTextareaToHtmlDecorator {

    public CommaSeparatedToHtmlULDecorator() {
        super();
    }

    public String decorate(Object value) {
    	return decorate(value, "ul", "li", "\\,");
    }

	@Override
	public void setPageContext(PageContext pageContext) {
		super.setPageContext(pageContext);
	}

}
